Intern-research - Bug #1858

00000 models00000 reservation
11 December 2024 15:06 - Noppadon Chantarangkul

Status: Feedback Start date: 11 December 2024
Priority: Normal Due date:

Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description

00000 models ServiceCenterStaff I Reservations

History

#1 - 11 December 2024 15:07 - Noppadon Chantarangkul

- % Done changed from 0 to 100

#2 - 11 December 2024 15:07 - Noppadon Chantarangkul

- Status changed from New to Feedback

13 March 2025

1/1



http://www.tcpdf.org

